Bug 463139 - Package Change Request
Package Change Request
Product: Fedora
Classification: Fedora
Component: fuse-python (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-09-22 03:47 EDT by Michal Nowak
Modified: 2013-03-07 21:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-27 13:42:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lemenkov: fedora‑cvs-

Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2008-09-22 03:47:17 EDT
Package Change Request
Package Name: fuse-python
New Branches: EL-4 EL-5
Comment 1 Kevin Fenzi 2008-09-23 16:38:33 EDT
Does Peter want to branch maintain this? 
Have you talked with him about it?
Comment 2 Michal Nowak 2008-09-24 04:35:19 EDT
We never talked about that, but my intention is to be owner of the new EPEL branches and Peter would have the present Fedora ones. I probably used uncompleted CVS change request. What about this one?

Package Change Request
Package Name: fuse-python
New Branches: EL-4 EL-5
Owners: mnowak
Comment 3 Peter Lemenkov 2008-09-26 12:00:25 EDT
Hello Michal.
It does not have much sence to package fuse-something for EL since there is no fuse support in stock RHEL-kernels.

Correct me if I wrong.

Sorry for the delay - I was at my vacations.
Comment 4 Peter Lemenkov 2008-09-27 13:42:43 EDT
Ok, closing this ticket due to reason mentioned above.
Comment 5 Michal Nowak 2008-09-29 03:53:29 EDT
My fault, sorry guys.

Note You need to log in before you can comment on or make changes to this bug.